Reference record for OID 1.3.6.1.4.1.33.0.40221

Parent
1.3.6.1.4.1.33.0 (0)
Node code
40221
Node name
alarmInputHighDensity0221Normal
Numeric OID
1.3.6.1.4.1.33.0.40221
URN notation
urn:oid:1.3.6.1.4.1.33.0.40221
ASN.1 notation

{1 3 6 1 4 1 33 0 40221}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) xyplex(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iTouch(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) mrvBpd(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) xyplex(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iTouch(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) mrvBpd(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) xyplex(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iTouch(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) mrvBpd(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) xyplex(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iTouch(33) 0 alarmInputHighDensity0221Normal(40221)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) mrvBpd(33) 0 alarmInputHighDensity0221Normal(40221)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/33/0/40221
  • /ISO/Identified-Organization/6/1/4/1/33/0/40221
  • /ISO/3/6/1/4/1/33/0/40221
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprise/mrvInReachProductDivision/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprise/iTouch/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprise/mrvBpd/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprise/Xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprises/xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprises/mrvInReachProductDivision/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprises/iTouch/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprises/mrvBpd/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/enterprises/Xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/mrvInReachProductDivision/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/iTouch/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/mrvBpd/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Xyplex/0/alarmInputHighDensity0221Normal
  • /iso/identified-organization/dod/internet/private/vendor-objects/xyplex/0/alarmInputHighDensity0221Normal
  • Additional combinations skipped.

Descriptions

alarmInputHighDensity0221Normal — Circitor, MIBdepot

Generated when alarm point 221 from a high density unit transitions to the normal state.

Source records

alarmInputHighDensity0221Normal

Status in source: unspecified.

Names: alarmInputHighDensity0221Normal

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "alarmInputHighDensity0221Normal",
    "TRAP-TYPE",
    "ENTERPRISE",
    "mrvInReachProductDivision",
    "VARIABLES",
    "{",
    "basicAlarmMasterInputValue",
    ",",
    "basicAlarmMasterInputName",
    ",",
    "sysLocation",
    ",",
    "basicAlarmMasterInputPort",
    ",",
    "basicAlarmMasterInputStatus",
    ",",
    "basicAlarmMasterInputSlot",
    ",",
    "basicAlarmMasterInputPoint",
    ",",
    "basicAlarmMasterInputZone",
    ",",
    "basicAlarmMasterInputRelatedEquipment",
    ",",
    "basicAlarmMasterInputSiteId",
    ",",
    "basicAlarmMasterInputManufacturer",
    ",",
    "basicAlarmMasterInputModel",
    "}",
    "DESCRIPTION",
    "\"Generated when alarm point 221 from a high density unit transitions to the normal state.\"",
    "::=",
    "40221"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "mrvInReachProductDivision"
      ]
    ],
    [
      "VarTypes",
      [
        "basicAlarmMasterInputValue",
        "basicAlarmMasterInputName",
        "sysLocation",
        "basicAlarmMasterInputPort",
        "basicAlarmMasterInputStatus",
        "basicAlarmMasterInputSlot",
        "basicAlarmMasterInputPoint",
        "basicAlarmMasterInputZone",
        "basicAlarmMasterInputRelatedEquipment",
        "basicAlarmMasterInputSiteId",
        "basicAlarmMasterInputManufacturer",
        "basicAlarmMasterInputModel"
      ]
    ],
    [
      "DESCRIPTION",
      "Generated when alarm point 221 from a high density unit transitions to the normal state."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: MRV-IN-REACH-ALARM-EXTENSION-MIB

    Published definition
    alarmInputHighDensity0221Normal TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES {
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 221 from a high density unit 
                    transitions to the normal state."
               ::= 40221
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}
    · Download ir-alarm-mib.mib.txt
    Source location: MRV-IN-REACH-ALARM-EXTENSION-MIB::alarmInputHighDensity0221Normal.
    Source version and references

    Archived: 2026-10-19T00:22:09.661341+00:00.

  • Preserved circitor archive

    Module: MRV-IN-REACH-ALARM-EXTENSION-MIB

    Published definition
    alarmInputHighDensity0221Normal TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES {
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 221 from a high density unit 
                    transitions to the normal state."
               ::= 40221
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}
    · Download MRV-IN-REACH-ALARM-EXTENSION-MIB.mib
    Source location: MRV-IN-REACH-ALARM-EXTENSION-MIB::alarmInputHighDensity0221Normal.
    Source version and references

    Archived: 2026-10-19T00:22:18.984396+00:00.

  • Preserved circitor archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0221Normal TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 221 from a high density unit 
                    transitions to the normal state."
               ::= 40221
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['OBJECT-TYPE', 'TimeTicks', 'Gauge', 'Counter', 'NetworkAddress', 'IpAddress']}
    · Download MRVINREACH.mib
    Source location: MRVINREACH::alarmInputHighDensity0221Normal.
    Source version and references

    Archived: 2026-10-19T00:22:19.013299+00:00.

  • Preserved mibdepot archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0221Normal TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 221 from a high density unit 
                    transitions to the normal state."
               ::= 40221

    Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.

    · Download inReach.mib.txt

    Related source files and packages:


    Source location: MRVINREACH::alarmInputHighDensity0221Normal.
    Source version and references

    Archived: 2026-10-19T00:22:09.658728+00:00.

  • Preserved mibdepot archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0221Normal TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 221 from a high density unit 
                    transitions to the normal state."
               ::= 40221

    Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.

    · Download mrvInReach.mib.txt

    Related source files and packages:


    Source location: MRVINREACH::alarmInputHighDensity0221Normal.
    Source version and references

    Archived: 2026-10-19T00:22:09.696723+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.33)

Szydlo Faith

Siblings (950)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.33.0.30318 alarmInputHighDensity0318Alarm00
1.3.6.1.4.1.33.0.30319 alarmInputHighDensity0319Alarm00
1.3.6.1.4.1.33.0.30320 alarmInputHighDensity0320Alarm00
1.3.6.1.4.1.33.0.30321 alarmInputHighDensity0321Alarm00
1.3.6.1.4.1.33.0.30322 alarmInputHighDensity0322Alarm00
1.3.6.1.4.1.33.0.30323 alarmInputHighDensity0323Alarm00
1.3.6.1.4.1.33.0.30324 alarmInputHighDensity0324Alarm00
1.3.6.1.4.1.33.0.30325 alarmInputHighDensity0325Alarm00
1.3.6.1.4.1.33.0.30326 alarmInputHighDensity0326Alarm00
1.3.6.1.4.1.33.0.30327 alarmInputHighDensity0327Alarm00
1.3.6.1.4.1.33.0.30328 alarmInputHighDensity0328Alarm00
1.3.6.1.4.1.33.0.30329 alarmInputHighDensity0329Alarm00
1.3.6.1.4.1.33.0.30330 alarmInputHighDensity0330Alarm00
1.3.6.1.4.1.33.0.30331 alarmInputHighDensity0331Alarm00
1.3.6.1.4.1.33.0.30332 alarmInputHighDensity0332Alarm00
1.3.6.1.4.1.33.0.30333 alarmInputHighDensity0333Alarm00
1.3.6.1.4.1.33.0.30334 alarmInputHighDensity0334Alarm00
1.3.6.1.4.1.33.0.30335 alarmInputHighDensity0335Alarm00
1.3.6.1.4.1.33.0.30336 alarmInputHighDensity0336Alarm00
1.3.6.1.4.1.33.0.30337 alarmInputHighDensity0337Alarm00
1.3.6.1.4.1.33.0.30338 alarmInputHighDensity0338Alarm00
1.3.6.1.4.1.33.0.30339 alarmInputHighDensity0339Alarm00
1.3.6.1.4.1.33.0.30340 alarmInputHighDensity0340Alarm00
1.3.6.1.4.1.33.0.30341 alarmInputHighDensity0341Alarm00
1.3.6.1.4.1.33.0.30342 alarmInputHighDensity0342Alarm00
1.3.6.1.4.1.33.0.30343 alarmInputHighDensity0343Alarm00
1.3.6.1.4.1.33.0.30344 alarmInputHighDensity0344Alarm00
1.3.6.1.4.1.33.0.30345 alarmInputHighDensity0345Alarm00
1.3.6.1.4.1.33.0.30346 alarmInputHighDensity0346Alarm00
1.3.6.1.4.1.33.0.30347 alarmInputHighDensity0347Alarm00
1.3.6.1.4.1.33.0.30348 alarmInputHighDensity0348Alarm00
1.3.6.1.4.1.33.0.30349 alarmInputHighDensity0349Alarm00
1.3.6.1.4.1.33.0.30350 alarmInputHighDensity0350Alarm00
1.3.6.1.4.1.33.0.30351 alarmInputHighDensity0351Alarm00
1.3.6.1.4.1.33.0.30352 alarmInputHighDensity0352Alarm00
1.3.6.1.4.1.33.0.30353 alarmInputHighDensity0353Alarm00
1.3.6.1.4.1.33.0.30354 alarmInputHighDensity0354Alarm00
1.3.6.1.4.1.33.0.30355 alarmInputHighDensity0355Alarm00
1.3.6.1.4.1.33.0.30356 alarmInputHighDensity0356Alarm00
1.3.6.1.4.1.33.0.30357 alarmInputHighDensity0357Alarm00
1.3.6.1.4.1.33.0.30358 alarmInputHighDensity0358Alarm00
1.3.6.1.4.1.33.0.30359 alarmInputHighDensity0359Alarm00
1.3.6.1.4.1.33.0.30360 alarmInputHighDensity0360Alarm00
1.3.6.1.4.1.33.0.30361 alarmInputHighDensity0361Alarm00
1.3.6.1.4.1.33.0.30362 alarmInputHighDensity0362Alarm00
1.3.6.1.4.1.33.0.30363 alarmInputHighDensity0363Alarm00
1.3.6.1.4.1.33.0.30364 alarmInputHighDensity0364Alarm00
1.3.6.1.4.1.33.0.30365 alarmInputHighDensity0365Alarm00
1.3.6.1.4.1.33.0.30366 alarmInputHighDensity0366Alarm00
1.3.6.1.4.1.33.0.30367 alarmInputHighDensity0367Alarm00